<style TYPE="text/css">

A:link       { color: #663300; text-decoration: none; font-weight: bold }
A:visited { font-weight: bold; color: #660099; text-decoration:none }
A:active { color: #33CC33; text-decoration:underline } 
A:hover      { color: #33CC33; text-decoration: underline; background-color : lightgrey }
A { text-decoration: none; font-weight: bold; color: #663300; line-height:100% }

TH   { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; 
               color: #000000; background-color: #899175 }
TD {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;  text-align: left; COLOR:#006633}
    
  TD.menu { font: bold 9pt verdana, arial, sans-serif }
  TD.small { font: bold 8pt verdana, arial, sans-serif }
  TD.tiny { font: 8pt verdana, arial, sans-serif }
  
  P.small {COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 8pt; LINE-HEIGHT: 10pt
            }
            
   P {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; COLOR:#006633}
  
  HR {COLOR: #48146E}
   
  H1 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 26px; COLOR:#48146E}
  H2 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 22px; COLOR:#48146E}
  H3 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; COLOR:#48146E}
  H4 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 15px; COLOR:#48146E}   
  H5 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 13px: weight:bold; COLOR:#48146E} 
  H6 {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px: weight:normal}   
  
  body { font-family: Verdana, Geneva, Arial, Helvetica }
  UL {font-size : 12px; }

</style>









 